org.eclipse.oomph.setup.jdt

## Interface JDTPackage.Literals

- Enclosing interface:
    JDTPackage

      public static interface JDTPackage.Literals

  Defines literals for the meta objects that represent
  - each class,
  - each feature of each class,
  - each enum,
  - and each data type
  Generated

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static EClass` | `JRE_TASK` The meta object literal for the '`JRE Task`' class.
    `static EAttribute` | `JRE_TASK__LOCATION` The meta object literal for the 'Location' attribute feature.
    `static EAttribute` | `JRE_TASK__VERSION` The meta object literal for the 'Version' attribute feature.

- - ### Field Detail

    - #### JRE_TASK

          static final EClass JRE_TASK

      The meta object literal for the '`JRE Task`' class.
      See Also:
        `JRETaskImpl`, `JDTPackageImpl.getJRETask()`
      Generated

    - #### JRE_TASK__VERSION

          static final EAttribute JRE_TASK__VERSION

      The meta object literal for the 'Version' attribute feature.
      Generated

    - #### JRE_TASK__LOCATION

          static final EAttribute JRE_TASK__LOCATION

      The meta object literal for the 'Location' attribute feature.
      Generated

Copyright (c) 2014 Eike Stepper (Loehne, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html